<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/9d540926-17fc-48ca-a214-03e1ccb52eb1.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Athalie (reine) 

<p>
Athalie est une reine de Juda qui a vécu au IXe siècle av. J.-C. et dont l' histoire est racontée dans la Bible (l' Ancien Testament). 

<p>
Antiquité 

<p>
Athalie (reine) 

<p>
Athalie est une reine de Juda qui a vécu au IXe siècle av. J.-C. et dont l' histoire est racontée dans la Bible (l' Ancien Testament). 

<p>
Biographie 

<p>
Selon la Bible, Athalie est la fille d' un roi d' Israël. 

<p>
Elle épouse le roi de Juda Joram dont elle a un fils, Ochozias, qui succède à son père Joram. 

<p>
Après la 
<span class="LO p106 Death-TARGET LU" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">mort</span><a id="p106"></a><span class="LO p106 Death-TARGET" onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)"> <sub>Death:106</sub> </span>d' Ochozias, Athalie fait mettre à mort tous les membres de la famille royale et s' empare du pouvoir (
<span class="LO p106 Death-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">&nbsp;<span class="subb">Death-Time:106</span>&nbsp;vers</span>
<span class="LO p106 Death-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">841</span>
<span class="LO p106 Death-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">avant</span>
<span class="LO p106 Death-Time " onMouseOver="changeClass('p106', true)" onMouseOut="changeClass('p106', false)">J-C</span>). 

<p>
Elle règne pendant six ans et favorise le culte du dieu païen Baal. 

<p>

<span class="LO p175 Death-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Death-Time:175</span>&nbsp;Vers</span>
<span class="LO p175 Death-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">835</span>
<span class="LO p175 Death-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">avant</span>
<span class="LO p175 Death-Time " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">J-C</span>, Joas, un de ses petits-fils qui a échappé au massacre, est proclamé roi de Juda et 
<span class="LO p175 Death-Protagonist " onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">&nbsp;<span class="subb">Death-Protagonist:175</span>&nbsp;Athalie</span>est mise à 
<span class="LO p175 Death-TARGET LU" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)">mort</span><a id="p175"></a><span class="LO p175 Death-TARGET" onMouseOver="changeClass('p175', true)" onMouseOut="changeClass('p175', false)"> <sub>Death:175</sub> </span>. 

<p>
Athalie dans la littérature 

<p>
Athalie, une tragédie de Jean Racine (1691). 

<p>
C' est 
<span class="LO p197 Statement-Medium " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Statement-Medium:197</span>&nbsp;la</span>
<span class="LO p197 Statement-Medium " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">dernière</span>
<span class="LO p197 Statement-Medium " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">pièce</span>
<span class="LO p197 Statement-TARGET LU" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">écrite</span><a id="p197"></a><span class="LO p197 Statement-TARGET" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)"> <sub>Statement:197</sub> </span>
<span class="LO p197 Statement-Speaker " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">&nbsp;<span class="subb">Statement-Speaker:197</span>&nbsp;par</span>
<span class="LO p197 Statement-Speaker " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">l'</span>
<span class="LO p197 Statement-Speaker " onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">auteur</span>. 

</body>
